Subject: Re: [Patch net-next v3 9/9] selinux: use generic union inet_addr

From: Cong Wang <[email-masked]>
Date: Thu, 22 Aug 2013 13:03:48 +0800

On Tue, 2013-08-20 at 07:28 -0700, Casey Schaufler wrote:
> 
> I do use and enjoy all of these implementations! Thank you
> for the fine implementations. In the end, if you're maintaining
> the code it's your call. I question change that does not have
> an obvious purpose because statistically every 10th change has
> a bug. 

Sure, feel free to add more.

And please reject all new code >=10 changes in the future too... I give
up, you win. :-)